.uomcontent [role=main] .notice--info a.button-small, .uomcontent [role=main] .notice--info a.button {
    color:white;
}

.uomcontent article.news .article blockquote {
    max-width: 43.75rem;
}

.highlight-text {
    color:#b11f2a;
}

.uppercase {
    text-transform:uppercase;
}

.ct-twocolumns h2 {
    margin:0;
}

@media screen and (max-width:769px) {
.uomcontent .half img, .uomcontent [role=main] .half img {
    padding: 0;
    margin: 0;
    max-width: 100%;
}
}

.uomcontent [role=main] .pathfinder-3.soft a {
background-color:white!important;
}

footer.cta .social-links {
    text-align:center;
}

.uomcontent .button-hero:focus, .uomcontent .button-hero:hover {
    background-color: #000;
    color: #fff;
    border-color: transparent;
}

.uomcontent footer.cta {
    background:black;
}

.uomcontent footer.cta .inline-button {
    background: white;
}

.uomcontent footer.cta .inline-button svg.icon {
    fill: black;
}

.uomcontent footer.cta fieldset .inline .inline-button:not([disabled]):focus, .uomcontent fieldset .inline .inline-button:not([disabled]):hover {
    background-color:#333;
}

.uomcontent footer.cta fieldset .inline .inline-button:not([disabled]):focus, .uomcontent fieldset .inline .inline-button:not([disabled]):hover svg.icon {
    fill: white;
    }



.uomcontent footer.cta ul li {
    display: inline-block;
    width: auto;
}

.uomcontent .page-header.floating .page-header-home {
    font-size: 1.2rem;
    font-weight: 800;
    width: 9.5rem;
}

@media screen and (min-width:769px) {

.page-header-home:after {
    content: "Faculty of Architecture, Building and Planning";
    font-weight: 100;
    font-size: 15px;
    display: block;
    margin-top: 4px;
}

}


.uomcontent .tabbed-nav .tab-arrow--left {
    padding-right: .625rem;
    background: linear-gradient(270deg,rgba(0,0,0,0),rgba(0,0,0,.9) 10%);
    left: 0;
}

.uomcontent .tabbed-nav .tab-arrow--right {
    padding-left: .625rem;
    background: linear-gradient(90deg,rgba(0,0,0,0),rgba(0,0,0,.9) 10%);
    right: 0;
}

.uomcontent .tabbed-nav .tab-arrow {
    background: #000;
}

.uomcontent .button-hero-inverse:focus, .uomcontent .button-hero-inverse:hover {
        background-color: #000000;
}

.uomcontent .tabbed-nav>.full-width {
    background:#000000;
}

.uomcontent .tabbed-nav nav a[data-current]:after {
    border-top-color:#000000;
}

.uomcontent [role=main] .contact-box {
 margin-bottom:30px;   
}

.uomcontent [role=main] .lower .figure {
    margin: 1.5rem 0 1.5rem 0;
}

section#discover, section#upcoming-events {
        padding-bottom: 0;
}

section#discover {
    padding-top:0;
}

section#upcoming-events {
    margin-top:-10px;
}

section#explore-our-programs {
    padding-top: 40px;
}

.uomcontent article hr, .uomcontent .lower hr {
    max-width: 43.75rem;
    margin-top: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #000;
}

#top-supporters {
    padding: 20px 40px;
        margin: 0 auto 50px;
}

.logo-listing__item {
    max-width: 240px;
}

/* Make form labels bolder */

.sq-form-question-title {
    font-weight:bold;
}

form p {
        line-height: 1.68;
}

.sq-form-errors-message {
    font-weight: bold!important;
    background-color: #ea4f62;
    color: #fdedef;
    padding: .9375rem!important;
}

/* Form datetime fixing */

.uomcontent fieldset .sq-form-question.sq-form-question-datetime .styled-select {
width:32%;
float:left;
margin-right: 1%;
}

.uomcontent fieldset .sq-form-question.sq-form-question-datetime label {
width:32%;
float:left;
margin-right: 1%;  
}

/* Padding for footer site links */

.uomcontent footer.cta ul.site-links li {
    padding: 20px;
}

[role=main] footer form {
    background-color:inherit;
}

/* Override staff profile images that are > 200px */

.uomcontent .staff-listing-detailed .frame img {
    min-width:200px;
}

/* Remove white background colour for profile images when in an alt container */

.uomcontent .alt .staff-listing.min .profile {
    background-color:inherit;
}

/* Assign auto width to figures within articles to avoid overflow */

.uomcontent article.news .article .figure, .uomcontent .lower .figure {
    max-width: 43.75rem;
}

/* Add seperator after staff profile metadata fields */

.staff-profile_disciplines-hubs-directions p span::after {
    content: ", ";
}

.staff-profile_disciplines-hubs-directions p span:last-child::after {
    content: "";
}

.ct-logolisting.logo-listing {
        padding: 40px 0;
}

/* Enforced padding */

section.padding {
    padding-top:30px!important;
    padding-bottom:30px;
}

.ct-listing__parent_listing h2 {
    padding-top:50px;
}

@media screen and (min-width: 1099px) {
    .uomcontent [role=main] blockquote:not(.blockquote-classic).right {
        margin-left: 1rem;
    }
    
    .supporter-list {
        -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
    max-width:56rem!important;
    padding-top:20px;
}
}

.uomcontent fieldset input[type=email], .uomcontent fieldset input[type=number], .uomcontent fieldset input[type=password], .uomcontent fieldset input[type=search], .uomcontent fieldset input[type=text], .uomcontent fieldset input[type=url],.uomcontent fieldset input[type=date],.uomcontent fieldset input[type=time] {
    border-radius: 3px;
    margin-top: .3125rem;
    padding: .5rem .625rem;
    font-family: Roboto,Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 1.25rem;
    background-color: #f6f6f6;
    border: 1px solid #d4d4d4;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.15);
    width: 100%;
}

@media screen and (max-width:375px) {

.uomcontent .page-header.floating .page-header-home {
      width: 8.5rem;  
}

}

/* custom styles for course planning */
.leading {background-color: #e1eaf5;}
.leading a {color: black;}
.leading a:hover {color: black;}
.major {background-color: #004576; color: white;}
.major a {color: white;}
.major a:hover {color: white;}
.major2 {background-color: #0c304a; color:white;}
.major2 a {color: white;}
.major2 a:hover {color: white;}
.elective {background-color: #e5e1dc;}
.elective a {color: black;}
.elective a:hover {color: black;}
.breadth {background-color: #d2f1cf;}
.breadth a {color: black;}
.breadth a:hover {color: black;}
